corda / net.corda.core.serialization / Ed25519PrivateKeySerializer

# Ed25519PrivateKeySerializer

`@ThreadSafe object Ed25519PrivateKeySerializer : Serializer<EdDSAPrivateKey>`

For serialising an ed25519 private key

### Functions

read | `fun read(kryo: Kryo, input: Input, type: Class<EdDSAPrivateKey>): EdDSAPrivateKey`
write | `fun write(kryo: Kryo, output: Output, obj: EdDSAPrivateKey): Unit`